APLHIDEV(4)

NAME
aplhidev, aplkbd, aplms - Apple HID over SPI support

SYNOPSIS
aplhidev* at spi?
aplkbd* at aplhidev?
wskbd* at aplkbd? mux 1
aplms* at aplhidev?
wsmouse* at aplms? mux 0

DESCRIPTION
The aplhidev driver provides support for Human Interface Devices (HID) on Serial Peripheral Interface (SPI) buses on Apple Silicon Macs.

SEE ALSO
aplspi(4), intro(4), wskbd(4), wsmouse(4)

HISTORY
The aplhidev device driver first appeared in OpenBSD 7.1.

AUTHORS
The aplhidev driver was written by Mark Kettenis <kettenis@openbsd.org>.